## kernel-wedge 2.75ubuntu1

=== debian/changelog ===
kernel-wedge (2.75ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 23:45:36 +0100

kernel-wedge (2.75) unstable; urgency=low

  * Updating the version due a mistaken upload to unstable of a release
    that was target to stable.

 -- Otavio Salvador <otavio@debian.org>  Tue, 08 Mar 2011 16:06:51 -0300

kernel-wedge (2.74) unstable; urgency=low

  [ Miguel Figueiredo ]
  * usb-modules: xhci module (usb3 support). Closes #601249.
  * nic-wireless-modules: added ralink wireless drivers, thanks to Mike
    Miller. Closes: #604176.
  * mmc-modules: sdhci_pci. Closes: #558036.
  * Add support for Cherry keyboards (hid-cherry on input-modules). 
    Closes: #584973.

  [ Joey Hess ]
  * build-arch: Pass -I to dpkg-buildpackage without arguments to take
    advantage of its built-in list of all version control gunk to ignore.

  [ Otavio Salvador ]
  * nic-pcmcia-modules: make netwave_cs and wavelan_cs optional
  * crypto-modules: replace twofish with twofish_generic
  * nic-wireless-modules: replace orinoco_pci with hostap_pci
  * pcmcia-storage-modules: make ide-cs optional
  * serial-modules: add synclink_cs
  * nic-extra-modules: add 3c359
  * ppp-modules: depends on crc-modules
  * scsi-modules: make qla1280 optional

 -- Otavio Salvador <otavio@debian.org>  Sat, 19 Feb 2011 21:01:14 -0200
