=== debian/control ===
Source: kernel-wedge
Section: utils
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=d-i/kernel-wedge.git
Vcs-Git: git://git.debian.org/d-i/kernel-wedge.git

Package: kernel-wedge
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 7.0.0), make
Description: udeb package builder for Debian-Installer
 kernel-wedge splits udeb packages out of a kernel image deb. The udebs
 are used by the Debian-Installer.
