## kernel-wedge 2.82

=== debian/changelog ===
kernel-wedge (2.82) unstable; urgency=low

  [ Robert Millan ]
  * Acknowledge my own NMU (see bug #633561):
    - Stop considering acpi.ko as part of the kernel for kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2011 18:31:41 +0100

kernel-wedge (2.81) unstable; urgency=low

  [ Joey Hess ]
  * gen-deps: Fix a place that KW_CONFIG_DIR was not used.

  [ Ben Hutchings ]
  * find-dups: Fix another place that KW_CONFIG_DIR was not used
  * check, find-dups: Return 0 if KW_CHECK_NONFATAL is set, for use in
    experimental kernel uploads

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 01 Oct 2011 16:17:41 +0100

kernel-wedge (2.80) unstable; urgency=low

  * Set 'join' output format for module dependencies and exclusions,
    for compatibility with coreutils 8.13
  * Fix bugs in support for use in kernel source packages:
    - Set $PATH for depmod
    - Strip unwanted output from depmod -n
  * Add myself to Uploaders

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 25 Sep 2011 22:49:41 +0100

kernel-wedge (2.79) unstable; urgency=low

  [ Otavio Salvador ]
  * add vmw_pvscsi and vmxnet3 kernels to nic and scsi packages to
    support VMWare. Closes: #635478.

  [ Samuel Thibault ]
  * sound-modules: Update to 3.0.

  [ Ben Hutchings ]
  * Allow kernel source packages to use kernel-wedge on themselves
  * Allow kernel ABI version to be specified as command-line argument
  * Allow configuration files to be placed in a subdirectory

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Sep 2011 13:26:56 -0400

kernel-wedge (2.78) unstable; urgency=low

  [ dann frazier ]
  * scsi-extra-modules: add hpsa
  * scsi-extra-modules: add pm8001
  * nic-extra-modules: add bna

  [ Otavio Salvador ]
  * scsi-modules: add iscsi-tcp and iscsi-ibft
  * input-modules: add wistron_btns. Closes: #612111.
  * nic-wireless-modules: add brcmsmac. Closes: #628975

 -- Otavio Salvador <otavio@debian.org>  Sat, 23 Jul 2011 18:48:03 +0200

kernel-wedge (2.77) unstable; urgency=low

  [ Samuel Thibault ]
  * sound-modules: Update to 2.6.39. Remove snd-aloop, which is a mere
    loopback.

  [ Colin Watson ]
  * Switch from dh_clean -k to dh_prep.

  [ Otavio Salvador ]
  * btrfs-modules: depends on lzo-modules
  * jffs2-modules: depends on lzo-modules
  * nls-core-modules: remove as it is built-in since 2.6.39
  * sound-modules: depends on firewire-core-modules and crc-modules

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Jun 2011 21:52:57 -0300

kernel-wedge (2.76) unstable; urgency=low

  [ Samuel Thibault ]
  * sound-modules: Update to 2.6.37.

  [ Otavio Salvador ]
  * lzo-modules: add.

 -- Otavio Salvador <otavio@debian.org>  Sun, 15 May 2011 17:40:45 -0300
