## kernel-wedge 2.82ubuntu1

=== debian/changelog ===
kernel-wedge (2.82ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Nov 2011 12:40:48 +0000

kernel-wedge (2.81ubuntu2) precise; urgency=low

  * gen-control: Emit debian/control.stub if it exists regardless of whether
    there are any architecture-specific build-dependencies; a missing
    debian/control.stub is an error if and only if there are
    architecture-specific build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Oct 2011 12:53:39 +0100

kernel-wedge (2.81ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 17:11:14 +0100
