=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/kernel-wedge.git
 Vcs-Git: git://git.debian.org/d-i/kernel-wedge.git
