## kernel-wedge 2.82ubuntu1+6.0.1trisquel1

=== debian/changelog ===
kernel-wedge (2.82ubuntu1+6.0.1trisquel1) toutatis; urgency=low

  * Rebranded to Linux-libre

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 Jan 2015 20:51:31 +0000
