## kernel-wedge 2.83

=== debian/changelog ===
kernel-wedge (2.83) unstable; urgency=low

  [ Aurelien Jarno ]
  * package-list: fix a typo in the description of virtio-modules.

  [ Ben Hutchings ]
  * gen-control, gen-deps, preprocess: Allow directory for default
    configuration files to be overridden by KW_DEFCONFIG_DIR
  * copy-modules: Return 0 if modules are missing but KW_CHECK_NONFATAL
    is set

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Dec 2011 02:24:30 +0000
