## kernel-wedge 2.83ubuntu1

=== debian/changelog ===
kernel-wedge (2.83ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.
  * Copy KW_CHECK_NONFATAL handling into copy-firmware.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 15:08:20 +0100
