## kernel-wedge 2.85

=== debian/changelog ===
kernel-wedge (2.85) unstable; urgency=low

  * gen-deps: Ignore dependencies in default package-list that are
    overridden by the architecture package-list (Closes: #678587)
  * find-unpackaged: New sub-command lists modules not packaged in a udeb
  * install-files: Call find-unpackaged
  * install-files: Include modules.{builtin,order} in Linux kernel-image udebs

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 05 Nov 2012 03:41:02 +0000

kernel-wedge (2.84) unstable; urgency=low

  [ Joey Hess ]
  * Removed all the linux module list files. These have moved to the
    linux-2.6 source package (see debian/installer/ there).
    Closes: #651439

  [ Ben Hutchings ]
  * copy-modules: Skip Linux modules that are really built-in

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 03 Jun 2012 01:42:31 +0100
