=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kernel-wedge
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Otavio Salvador <otavio@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 7.0.0)
 Standards-Version: 3.9.2
