## kernel-wedge 2.85ubuntu1

=== debian/changelog ===
kernel-wedge (2.85ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Nov 2012 15:56:27 +0000
