## kernel-wedge 2.87ubuntu1

=== debian/changelog ===
kernel-wedge (2.87ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Wed, 24 Jul 2013 15:56:51 +0100

kernel-wedge (2.87) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:50:35 +0200

kernel-wedge (2.86ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 21 May 2013 17:57:11 +0100

kernel-wedge (2.86) unstable; urgency=low

  * Team upload

  [ Guillem Jover ]
  * Use 'Package-Type' and 'Kernel-Version' in generated udebs
    Closes: #706571

  [ Christian Perrier ]
  * Bump Standards-Version to 3.9.4; no changes needed.

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 19:10:58 +0200
