## kernel-wedge 2.87ubuntu1+7.0trisquel1

=== debian/changelog ===
kernel-wedge (2.87ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Rebranded to Linux-libre

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 Jan 2015 23:20:40 +0000
