## kernel-wedge 2.89ubuntu1

=== debian/changelog ===
kernel-wedge (2.89ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 May 2014 14:07:13 +0100

kernel-wedge (2.89) unstable; urgency=medium

  [ Ben Hutchings ]
  * debian/control: Set Multi-Arch: foreign to support cross-building
    of linux (Closes: #745555)

 -- Cyril Brulebois <kibi@debian.org>  Tue, 22 Apr 2014 22:25:58 +0200

kernel-wedge (2.88) unstable; urgency=low

  [ Robert Millan ]
  * Add trailing slash in copy-modules to avoid breakage with symlinks.

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Sep 2013 07:12:05 +0200
