## kernel-wedge 2.90

=== debian/changelog ===
kernel-wedge (2.90) unstable; urgency=medium

  [ Aurelien Jarno ]
  * copy-modules: Add a trailing slash to the find command searching for
    modules list. It allows the use of symlinks by looking at the content of
    the directory they are pointing to instead of the symlinks themselves.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 12 Sep 2014 23:23:31 +0200
