## kernel-wedge 2.90ubuntu1

=== debian/changelog ===
kernel-wedge (2.90ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Firmware udeb handling (copy-firmware and related changes).
    - gen-control: Emit debian/control.stub if it exists regardless of
      whether there are any architecture-specific build-dependencies; a
      missing debian/control.stub is an error if and only if there are
      architecture-specific build-dependencies.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 31 Jul 2015 16:17:27 +0100
