## kernel-wedge 2.93~bpo8+1

=== debian/changelog ===
kernel-wedge (2.93~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Do not install modules and package-list files, as those were previously
    removed.

 -- Hector Oron <zumbi@debian.org>  Sun, 20 Mar 2016 16:13:31 +0000

kernel-wedge (2.93) unstable; urgency=medium

  * preprocess: Simplify parsing by trimming whitespace first
  * copy-modules, preprocess: Move handling of dash prefix to preprocess
  * preprocess: Only require existence of wildcard's containing directory
    if it's a non-optional inclusion

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 17 Feb 2016 17:36:11 +0000

kernel-wedge (2.92) unstable; urgency=medium

  * Remove unused configuration files (modules/**, package-list)
  * Remove obsolete items from the TODO list
  * copy-modules, preprocess: Add support for wildcards in module lists
  * copy-modules: Check for failure of preprocess

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 15 Feb 2016 03:07:30 +0000

kernel-wedge (2.91) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 19:06:26 +0100
