## kernel-wedge 2.93mx16+1

=== debian/changelog ===
kernel-wedge (2.93mx16+1) mx; urgency=medium

  * Rebuild for MX-16.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Oct 2016 12:32:39 -0700
