## kernel-wedge 2.96

=== debian/changelog ===
kernel-wedge (2.96) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix “strength” typo in kernel-wedge manpage, thanks to victory.

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Jan 2017 08:01:17 +0100

kernel-wedge (2.95) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847259

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:49:24 +0100

kernel-wedge (2.94) unstable; urgency=medium

  [ Héctor Orón Martínez ]
  * avoid installing package-list and modules which causes build issues when
    doing Jessie stable backport

  [ Ben Hutchings ]
  * gen-control,gen-deps,preprocess: Fail early if $KW_DEFCONFIG_DIR is not
    defined, since there is no longer a fallback available. Update README
    accordingly.

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Mar 2016 21:29:40 +0100
