## kernel-wedge 2.96ubuntu3

=== debian/changelog ===
kernel-wedge (2.96ubuntu3) artful; urgency=low

  * commands/copy-firmware -- ensure we drop the firmware into the
    versioned directory.  (LP: #1696925)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 28 Jun 2017 13:21:49 +0100

kernel-wedge (2.96ubuntu2) artful; urgency=low

  * check: suppress error exit from grep when there are no -di packages
    while maintaining any exit code from dh_listpackages. (LP: #1690118)
  * drop errant debian/files.
  * commands/copy-firmware -- fix up fwdir handling so we find and include
    firmware and dtb files.  (LP: #1696925)

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 11 May 2017 11:28:56 +0100

kernel-wedge (2.96ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - copy-firmware: Firmware udeb handling (and related changes).
    - check: Only check -di packages.
  * Dropped changes:
    - gen-control: Emit debian/control.stub if it exists -- we have adapted
      the kernel package to cope with either kernel-wedge.
    - install-files: allow kernel-versions bdep field to be empty -- we have
      had this field filled for a very long time.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 28 Apr 2017 04:17:37 +0100
