## kernel-wedge 2.99~bpo9+1

=== debian/changelog ===
kernel-wedge (2.99~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 29 Dec 2018 20:15:06 +0000

kernel-wedge (2.99) unstable; urgency=medium

  * gen-control: Cleanly separate template and override control fields
  * Refactor gen-control to put general config handling functions in a module
  * gen-deps: Use common module to parse and iterate over package-list file
  * Explicitly support merging of default-config and config directories

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 03 Sep 2018 21:11:15 +0100

kernel-wedge (2.98) unstable; urgency=medium

  * debian/docs: Install README.md, not README

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Aug 2018 18:26:44 +0100

kernel-wedge (2.97) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Ben Hutchings ]
  * install-files: Drop check for Linux kernel package in a "kernel-image" dir
  * install-files: Replace symlinks into linux-bootwrapper package with files
  * Move explanation of gen-control configuration from README to online help
  * README: Convert to Markdown format and rename accordingly
  * README.md: Rewrite to describe usage in a kernel source package

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Aug 2018 18:14:28 +0100
