=== debian/control ===
Source: kernel-wedge
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <ben@decadent.org.uk>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/installer-team/kernel-wedge
Vcs-Git: https://salsa.debian.org/installer-team/kernel-wedge.git

Package: kernel-wedge
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 9), make
Multi-Arch: foreign
Description: udeb package builder for Debian-Installer
 kernel-wedge splits udeb packages out of a kernel image deb. The udebs
 are used by the Debian-Installer.
