## kernel-wedge 2.99~mx17+1

=== debian/changelog ===
kernel-wedge (2.99~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Nov 2018 11:04:13 -0800
