## kernel-wedge 2.99+nmu1

=== debian/changelog ===
kernel-wedge (2.99+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:00:45 +0800
