## kernel-wedge 2.102~bpo10+1

=== debian/changelog ===
kernel-wedge (2.102~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 10 Dec 2019 23:05:51 +0000

kernel-wedge (2.102) unstable; urgency=medium

  * debian/tests: Correct expected exit code for preprocess missingdir case
  * preprocess: Return 2 for usage errors, 1 for all other errors
  * preprocess: Make wildcard directory check honour $KW_CHECK_NONFATAL
    (Closes: #826952)
  * install-files: Allow "-unsigned" suffix on Linux package directory names

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 30 Nov 2019 23:40:56 +0000

kernel-wedge (2.101) unstable; urgency=medium

  * debian/tests: preprocess depends on gcc to avoid dpkg-architecture warnings
    (Closes: #945772)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 29 Nov 2019 18:15:16 +0000

kernel-wedge (2.100) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Ben Hutchings ]
  * preprocess: Fix handling of wildcards with no directory part
  * preprocess: Only read the modules directory tree once
  * copy-modules, preprocess: Move all module filename lookup into preprocess
  * preprocess: Treat '-' and '_' as equivalent in Linux module names
  * Remove strip-modules, which has never done anything useful
  * preprocess: Remove support for modules with a '.o' extension
  * preprocess: Move flag parsing out of find_modules()
  * debian/tests: Add test cases for preprocess
  * preprocess: Correct "excludes and excludes" in help text
  * Remove mass-build, which is no longer useful
  * kernel-wedge(1): Update reference to README file
  * kernel-wedge(1): Remove Joey Hess's email address
  * kernel-wedge(1): Fix title
  * kernel-wedge(1): Fix style errors
  * Create source subdirectory for manual pages
  * Convert help text into manual pages
  * help: Invoke man instead of looking for plain text files
  * Change command list to not look for help text
  * Add lintian override for "binary-package-depends-on-toolchain-package
    depends: debhelper […]"
  * debian/control: Bump Standards-Version to 4.4.1; no changes needed
  * debian/control: Set Rules-Requires-Root: no
  * debian/copyright: Convert to machine-readable format
  * debian/copyright: Add myself to copyright holders

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927551)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 09 Nov 2019 21:38:25 +0000
