## kernel-wedge 2.102~mx19+1

=== debian/changelog ===
kernel-wedge (2.102~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Dec 2019 14:01:19 -0800
