## kernel-wedge 2.104

=== debian/changelog ===
kernel-wedge (2.104) unstable; urgency=medium

  * build-arch, copy-modules: Replace deprecated tempfile command with mktemp
  * copy-modules: Fail if building from installed Linux package without
    modules.dep
  * copy-modules: Add postinst scripts in Linux modules packages to run depmod
    (Closes: #369256)
  * Use debhelper compatibility level 12:
    - Build-Depend on debhelper-compat and remove debian/compat
  * Update capitalisation in lintian-overrides
  * debian/control: Use my debian.org email in Uploaders field

 -- Ben Hutchings <benh@debian.org>  Thu, 24 Sep 2020 17:44:10 +0100

kernel-wedge (2.103) unstable; urgency=medium

  * Team upload.
  * preprocess: If source directory is a symlink, follow it
    (Closes: #955210)

 -- Steven Chamberlain <stevenc@debian.org>  Sun, 29 Mar 2020 10:44:48 +0000
