=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: kernel-wedge
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <ben@decadent.org.uk>
-Build-Depends: debhelper (>= 9)
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <benh@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/installer-team/kernel-wedge
