## kernel-wedge 2.104ubuntu1

=== debian/changelog ===
kernel-wedge (2.104ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - check: Only check -di packages.

  * Drop changes:
    - commands/copy-firmware - linux per-version kernel ./firmware has
    been removed in v4.13-1-g5620a0d1aa and thus it is no longer required
    to copy firmware from kernel modules deb into udeb. Instead
    nic-firmware / scsi-firmware udebs from src:linux-firmware are in use
    in bionic+.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 08 Nov 2021 10:23:13 +0000
