=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kernel-wedge
 Section: utils
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <benh@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
