## kernel-wedge 2.105~bpo12+1~rpt1

=== debian/changelog ===
kernel-wedge (2.105~bpo12+1~rpt1) bookworm; urgency=medium

  * Rebuild for Raspberry Pi OS

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 23 Jan 2024 12:11:14 +0000

kernel-wedge (2.105~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Ben Hutchings <benh@debian.org>  Sat, 06 Jan 2024 01:33:04 +0000

kernel-wedge (2.105) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + kernel-wedge: Drop versioned constraint on debhelper in Depends.
  * Bump debhelper from old 12 to 13.
  * Fix day-of-week for changelog entry 0.9.
  * Update standards version to 4.6.1, no changes needed.

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Bastian Blank ]
  * Support compressed modules.

 -- Bastian Blank <waldi@debian.org>  Thu, 19 Oct 2023 20:11:44 +0200
