## kernel-wedge 2.105

=== debian/tests/control ===
Tests: preprocess
# We don't use gcc but need it to avoid #945772
Depends: diffutils, gcc
