## kernel-wedge 2.105trisquel0

=== debian/changelog ===
kernel-wedge (2.105trisquel0) ecne; urgency=medium

  * Rollback 2.96ubuntu3 on ecne.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Jan 2025 19:46:57 +0000
