=== debian/control ===
Source: kernel-wedge
Section: utils
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <benh@debian.org>
Build-Depends: debhelper-compat (= 9)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/installer-team/kernel-wedge
Vcs-Git: https://salsa.debian.org/installer-team/kernel-wedge.git

Package: kernel-wedge
Architecture: all
Depends: ${misc:Depends}, debhelper, make
Multi-Arch: foreign
Description: udeb package builder for Debian-Installer
 kernel-wedge splits udeb packages out of a kernel image deb. The udebs
 are used by the Debian-Installer.
