## kernel-wedge 2.106

=== debian/changelog ===
kernel-wedge (2.106) unstable; urgency=medium

  * d/tests/preprocess: Add local lib directory to Perl library path
  * Use the same module filename regexp in preprocess and find-unpackaged
  * find-dups: Look in the kernel-image-<version>-di directory as well
  * copy-modules: Delete unnecessary condition for use of $SOURCEDIR
  * Support modules installed under /usr/lib/modules
  * copy-modules: Allow providing an alternate depmod command by setting
    $DEPMOD
  * d/tests: Add test case for install-files

 -- Ben Hutchings <benh@debian.org>  Wed, 28 Aug 2024 16:34:42 +0200
