=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kernel-wedge
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Ben Hutchings <benh@debian.org>
-Build-Depends: debhelper-compat (= 9)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/installer-team/kernel-wedge
