=== debian/tests/control ===
Tests: preprocess
# We don't use gcc but need it to avoid #945772
Depends: diffutils, gcc

Tests: install-files
Architecture: linux-any
Depends: @, kmod
