## kernel-wedge 2.106build1

=== debian/changelog ===
kernel-wedge (2.106build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:02:32 +0000
